libKF5KGeoMap10_0_0-17.12.2-1.1.x86_64.rpm


Advertisement

Description

libKF5KGeoMap10_0_0 - Wrapper around different world-map components

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5KGeoMap10_0_0
Package version 17.12.2
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 465.68 KB
Download size 150.25 KB
Official Mirror widehat.opensuse.org
Libkgeomap is a wrapper around different world-map components, to browse and arrange photos over a map.
Currently supported map engine are:
- Marble,
- OpenstreetMap (via Marble),
- GoogleMap,
This library is used by kipi-plugins, digiKam and other kipi host programs

Alternatives

Package Version Architecture Repository
libKF5KGeoMap10_0_0-18.12.0-131.1.i586.rpm 18.12.0 i586 KDE Applications 5
libKF5KGeoMap10_0_0-18.12.0-131.1.x86_64.rpm 18.12.0 x86_64 KDE Applications 5
libKF5KGeoMap10_0_0-18.11.70git.20181019T182404~cc65f94-10.2.i586.rpm 18.11.70git.20181019T182404~cc65f94 i586 KDE Applications Unstable
libKF5KGeoMap10_0_0-18.11.70git.20181019T182404~cc65f94-10.2.x86_64.rpm 18.11.70git.20181019T182404~cc65f94 x86_64 KDE Applications Unstable
libKF5KGeoMap10_0_0-17.12.2-1.1.i586.rpm 17.12.2 i586 openSUSE Oss
libKF5KGeoMap10_0_0 - - -

Requires

Name Value
/sbin/ldconfig -
libKF5ConfigCore.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libQt5Concurrent.so.5()(64bit) -
libQt5Concurrent.so.5(Qt_5)(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5WebKitWidgets.so.5()(64bit) -
libQt5WebKitWidgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmarblewidget-qt5.so.28()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5KGeoMap.so.10.0.0()(64bit) -
libKF5KGeoMap10_0_0 = 17.12.2-1.1
libKF5KGeoMap10_0_0(x86-64) = 17.12.2-1.1

Download

Type URL
Binary Package libKF5KGeoMap10_0_0-17.12.2-1.1.x86_64.rpm
Source Package libkgeomap-17.12.2-1.1.src.rpm

Install Howto

Install libKF5KGeoMap10_0_0 rpm package:

# zypper install libKF5KGeoMap10_0_0

See Also

Package Description
libKF5KHtml5-32bit-5.43.0-1.1.x86_64.rpm HTML rendering engine
libKF5KHtml5-5.43.0-1.1.i586.rpm HTML rendering engine
libKF5KHtml5-5.43.0-1.1.x86_64.rpm HTML rendering engine
libKF5KHtml5-lang-5.43.0-1.1.noarch.rpm Translations for package khtml
libKF5KMahjongglib5-17.12.2-1.1.i586.rpm Library for Mahjongg tiles
libKF5KMahjongglib5-17.12.2-1.1.x86_64.rpm Library for Mahjongg tiles
libKF5Kipi32_0_0-17.12.2-2.1.i586.rpm KDE Image Plug-In Interface
libKF5Kipi32_0_0-17.12.2-2.1.x86_64.rpm KDE Image Plug-In Interface
libKF5Kirigami2-5-5.43.0-1.1.i586.rpm Set of QtQuick components
libKF5Kirigami2-5-5.43.0-1.1.x86_64.rpm Set of QtQuick components
libKF5KontactInterface5-17.12.2-1.1.i586.rpm KDE PIM Libraries: Interface to Contacts
libKF5KontactInterface5-17.12.2-1.1.x86_64.rpm KDE PIM Libraries: Interface to Contacts
libKF5Ldap5-17.12.2-1.1.i586.rpm KDE PIM Libraries: LDAP support
libKF5Ldap5-17.12.2-1.1.x86_64.rpm KDE PIM Libraries: LDAP support
libKF5Libkdepim5-17.12.2-1.1.i586.rpm libkdepim library
Advertisement
Advertisement